/*--- Avanquest WebEasy Page Style ---*/


.cc32               { /* Common */
	border          :   0.00pt none #cc0000;
	}
.cc33               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc34               { /* Common */
	font            : bold 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc35               { /* Common */
	clip            : rect(0.00pt,13.50pt,13.50pt,0.00pt);
	}
.cc36               { /* Common */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : right;
	}
.cc37               { /* Common */
	font            : 11pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : right;
	}
.cc38               { /* Common */
	font            : bold 11pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : right;
	}
span#e37            { /* images/motorbike006013.g... */
	background      : transparent url(images/motorbike006013.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          : 576.00pt;
	}
span#e36            { /* images/motorbike006012.g... */
	background      : transparent url(images/motorbike006012.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 462.75pt;
	width           : 600.75pt;
	height          :  73.50pt;
	}
div#e35             {
	font            : 9pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  19.50pt;
	top             :  17.25pt;
	width           : 736.50pt;
	height          : 418.50pt;
	}
span#e34            { /* images/motorbike006011.p... */
	background      : transparent url(images/motorbike006011.png) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             : 123.75pt;
	width           : 706.50pt;
	height          :  18.75pt;
	}
div#e33             { /* Moottoripyörät */
	font            : bold 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  17.25pt;
	top             : 126.00pt;
	width           :  99.00pt;
	height          :  11.25pt;
	}
span#e32            { /* images/motorbike001019.p... */
	clip            : rect(0.00pt,30.75pt,3.75pt,0.00pt);
	background      : transparent url(images/motorbike001019.png) no-repeat top left;
	position        : absolute;
	left            : 141.75pt;
	top             : 267.00pt;
	width           :  30.75pt;
	height          :   3.75pt;
	}
img#e31             { /* images/motorbike006010.g... */
	position        : absolute;
	left            : 171.75pt;
	top             : 203.25pt;
	width           : 375.75pt;
	height          : 105.75pt;
	}
img#e30             { /* images/motorbike002012.j... */
	position        : absolute;
	left            :  24.75pt;
	top             :  30.00pt;
	width           :  27.00pt;
	height          :  28.50pt;
	}
div#e29             { /* Siirry HONDA moottoripyö... */
	position        : absolute;
	left            : 281.25pt;
	top             : 232.50pt;
	width           : 228.75pt;
	height          :  15.75pt;
	}
span#e28            { /* images/motorbike002010.p... */
	background      : transparent url(images/motorbike002010.png) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             : 177.75pt;
	width           :  13.50pt;
	height          :  13.50pt;
	}
address#e27         { /* Etusivulle  */
	font            : 4pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	background-color: transparent;
	position        : absolute;
	left            :  16.50pt;
	top             :  57.00pt;
	width           :  42.75pt;
	height          :   9.75pt;
	}
div#e26             { /* Avel Ky Motorbike\ \Mest... */
	position        : absolute;
	left            :  25.50pt;
	top             : 469.50pt;
	width           : 555.00pt;
	height          :  81.00pt;
	}
img#e25             { /* images/motorbike006008.g... */
	position        : absolute;
	left            :   0.00pt;
	top             : 463.50pt;
	width           : 768.00pt;
	height          :  87.75pt;
	}
span#e24            { /* images/motorbike006007.j... */
	background      : transparent url(images/motorbike006007.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             :  69.00pt;
	width           : 737.25pt;
	height          :  54.75pt;
	}
img#e23             { /* images/motorbike006006.p... */
	position        : absolute;
	left            : 155.25pt;
	top             : 336.75pt;
	width           : 429.75pt;
	height          :  68.25pt;
	}
div#e22             { /* Siirry Kawasaki moottori... */
	position        : absolute;
	left            : 246.75pt;
	top             : 333.75pt;
	width           : 228.75pt;
	height          :  15.75pt;
	}
img#e21             { /* images/ota_yhteys_0.gif */
	position        : absolute;
	left            : 507.00pt;
	top             :  32.25pt;
	width           :  63.75pt;
	height          :  25.50pt;
	}
img#e20             { /* images/motorbike001009.p... */
	position        : absolute;
	left            : 489.75pt;
	top             :  27.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e19             { /* images/motorbike001009.p... */
	position        : absolute;
	left            : 489.75pt;
	top             :  40.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e18             { /* images/motorbike001009.p... */
	position        : absolute;
	left            : 489.75pt;
	top             :  54.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e17             { /* images/motorbike001009.p... */
	position        : absolute;
	left            : 364.50pt;
	top             :  27.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e16             { /* images/motorbike001009.p... */
	position        : absolute;
	left            : 364.50pt;
	top             :  40.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e15             { /* images/motorbike001009.p... */
	position        : absolute;
	left            : 364.50pt;
	top             :  54.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e14             { /* images/motorbike002013.g... */
	position        : absolute;
	left            :  55.50pt;
	top             :  30.75pt;
	width           : 201.75pt;
	height          :  26.25pt;
	}
img#e13             { /* images/motorbike001008.g... */
	position        : absolute;
	left            : 384.75pt;
	top             :  32.25pt;
	width           :  92.25pt;
	height          :  25.50pt;
	}
img#e12             { /* images/skootterit_0.gif */
	position        : absolute;
	left            : 169.50pt;
	top             : 150.75pt;
	width           :  98.25pt;
	height          :  25.50pt;
	}
img#e11             { /* images/huolto_0.gif */
	position        : absolute;
	left            : 427.50pt;
	top             : 150.75pt;
	width           :  98.25pt;
	height          :  25.50pt;
	}
img#e10             { /* images/monkijat_0.gif */
	position        : absolute;
	left            : 360.75pt;
	top             : 150.75pt;
	width           :  63.75pt;
	height          :  25.50pt;
	}
img#e9              { /* images/motorbike001014.g... */
	position        : absolute;
	left            : 275.25pt;
	top             : 150.75pt;
	width           :  75.00pt;
	height          :  25.50pt;
	}
img#e8              { /* images/motorbike001013.g... */
	position        : absolute;
	left            : 531.75pt;
	top             : 150.75pt;
	width           :  70.50pt;
	height          :  25.50pt;
	}
img#e7              { /* images/mopoautot_0.gif */
	position        : absolute;
	left            :  65.25pt;
	top             : 150.75pt;
	width           :  98.25pt;
	height          :  25.50pt;
	}
img#e6              { /* images/motorbike001007.g... */
	position        : absolute;
	left            : 611.25pt;
	top             : 150.00pt;
	width           :  92.25pt;
	height          :  25.50pt;
	}
img#e5              { /* images/motorbike001006.p... */
	position        : absolute;
	left            :  20.25pt;
	top             : 480.00pt;
	width           :  57.00pt;
	height          :  57.00pt;
	}
img#e4              { /* images/motorbike001004.g... */
	position        : absolute;
	left            : 262.50pt;
	top             :  32.25pt;
	width           :  92.25pt;
	height          :  25.50pt;
	}
img#e3              { /* images/motorbike001003.p... */
	position        : absolute;
	left            :  82.50pt;
	top             : 484.50pt;
	width           : 270.00pt;
	height          :  48.75pt;
	}
div#e2              { /* Avel Ky Motorbike\ \Mest... */
	position        : absolute;
	left            : 522.00pt;
	top             : 474.75pt;
	width           : 233.25pt;
	height          : 110.25pt;
	}
div#e1              { /* \ \Puhelin (019) 549 444... */
	position        : absolute;
	left            : 510.75pt;
	top             :   9.75pt;
	width           : 233.25pt;
	height          :  56.25pt;
	}
div#page            { /* Page Holder */
	background-color: #c0c0c0;
	position        : relative;
	width           : 768.00pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
